Skip to content

Change tags for a device​

POST
/devices/changeTags

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Request Body​

application/x-www-form-urlencoded
object
Format"JSON"
Format"JSON"

Request example

Responses​

Request was successful

application/json
JSON
{
  
"status": "string"
}
Try this endpoint

Playground​

Authorization
Body